<!DOCTYPE html>
<html lang="be-nl">

<head>
  <title>Bier visualisatie applicatie</title>
  <meta charset="utf-8">
  <meta name="theme-color" content="#317EFB" />
  <meta name="Description" content="Bier applicatie die informatieve visualisaties toont rond bierdopjes.">
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="stylesheet" href="style.css" async>
  <script src="https://d3js.org/d3.v5.min.js"></script>
  <link rel="manifest" href="/browser-src/manifest.webmanifest">
  <link rel="icon" href="/images/icons/beer-icon-small.png">
</head>

<body id="body">

  <div id="app-container" class="flex-container">

    <div id="bottles-container" class="container">
      <h3 align="center" class="text title-header">Bierrek</h3>
      <div id="bottles" class="container-child">
      </div>
    </div>

    <div id="vis-container" class="dropzone-wrapper container">
      <h3 id="tafel-title" class="text title-header">Tafel</h3>
      <div id="vis-drop" class="dropzone js-drop container-child">
        <svg id="vis-svg"></svg>
      </div>
    </div>

    <div id="compare-container" class="container">
      <h3 align="center" class="text title-header"></h3>
      <svg id="compare-svg" class="container-child"></svg>
    </div>
  </div>

  <!-- D3.js, Interact.js, jQuery, Popper.js, Bootstrap JS -->
  <script src="/libs/RadarChart.js" async></script>
  <script src="/libs/BarChart.js" async></script>
  <script src="/libs/Histogram.js" async></script>
  <script src="https://cdn.jsdelivr.net/npm/interactjs@latest"></script>
  <script type="module" src="js/visualisations.js" async></script>
  <script type="module" src="js/comparativeVisualisations.js" async></script>
  <script type="module" src="js/mainBeerVisualisations.js" async></script>
  <script type="module" src="js/interactions.js" async></script>

</body>

</html>